<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjLQq0Yesh6M0JiURKd-sFU2eW-GawoBy7mMhEV1n77yPNFFC9VRdhhb4TzIb0O7HKD6dLyRF8FxpYH5mQV43oKi7-Tt4w7nnqNKONvVFK_xXp1DPSgfVQy7yq895ygQatCwHE3tD_KMm1SmkNRt_f_7q9LyLIwnl6n7EiX_rQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">69cd88a4-8bb8-48e5-bae2-98e982e93778</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757767305" />
</map>
